<Stats BUILD_NAME="Noita-Build-Aug 12 2024-21:48:01" >

  <stats biomes_visited_with_wands="4" damage_taken="7.99233" dead="1" death_count="0" death_pos.x="-758.308" death_pos.y="4480.66" enemies_killed="12" gold="260" gold_all="520" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="16" kicks="0" killed_by="斯尼普西系 | 投射物" killed_by_extra="" places_visited="4" playtime="311.95" playtime_str="0:05:11" projectiles_shot="215" streaks="0" teleports="11" wands_edited="3" world_seed="308426515" >

  </stats>

  <biome_baseline biomes_visited_with_wands="3" damage_taken="3.18399" dead="0" death_count="0" death_pos.x="0" death_pos.y="0" enemies_killed="4" gold="100" gold_all="360" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="14" kicks="0" killed_by="" killed_by_extra="" places_visited="3" playtime="222.833" playtime_str="0:03:42" projectiles_shot="127" streaks="0" teleports="3" wands_edited="3" world_seed="308426515" >

  </biome_baseline>

  <item_map>

  </item_map>

  <biomes_visited>

    <E key="$biome_coalmine" value="1" >

    </E>

    <E key="$biome_excavationsite" value="1" >

    </E>

    <E key="$biome_holymountain" value="1" >

    </E>

    <E key="$biome_snowcave" value="1" >

    </E>

  </biomes_visited>

</Stats>

